## pybtex 0.12

=== debian/changelog ===
pybtex (0.12-2) unstable; urgency=low

  * Don't remove alternatives in prerm/upgrade.
  * Replace Breaks with Conflicts.
  * Install alternative for /usr/bin/bibtex (closes: #560376).
    Conflict with TeX Live packages, which installed this file.
  * Update debian/copyright in accordance to the latest DEP-5 version.
  * Switch to source format 3.0 (quilt).
  * Make tests/run_bibtex.py compatible with Python 2.5.
  * Run unit-tests at build time.

 -- Jakub Wilk <ubanus@users.sf.net>  Tue, 29 Dec 2009 14:07:07 +0100

pybtex (0.12-1) unstable; urgency=low

  * Initial release (closes: #535116).

 -- Jakub Wilk <ubanus@users.sf.net>  Sat, 05 Dec 2009 15:35:02 +0100
