=== debian/control ===
Source: pybtex
Section: tex
Priority: optional
Maintainer: Jakub Wilk <ubanus@users.sf.net>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~),
  python-support (>= 0.90), python-setuptools,
  python-nose, python-pyparsing, python-yaml, bzr,
  python-docutils, python-jinja2, python-pygments,
  elinks-lite | elinks
XS-Python-Version: >= 2.5
Standards-Version: 3.8.3
Homepage: http://pybtex.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/pybtex/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/pybtex/trunk/

Package: pybtex
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pyparsing
Conflicts: pybliographer (<< 1.2.12-3.1~), texlive-binaries (<< 2009-5~), texlive-base-bin (<< 2009-5~)
Recommends: python-yaml
Description: BibTeX-compatible bibliography processor
 Pybtex reads citation information from a file and produces a formatted
 bibliography. BibTeX style files are supported. Alternatively it is
 possible to write styles in Python.
 .
 Pybtex currently understands the following bibliography formats:
  * BibTeX
  * BibTeXML
  * YAML-based format
 .
 The resulting bibliography may be output in one of the following formats:
  * LaTeX
  * HTML
  * plain text
