=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/pybtex/pybtex-(\d+[.]\d+)[.]tar[.]bz2
