## pybtex 0.13.2

=== debian/changelog ===
pybtex (0.13.2-1) unstable; urgency=low

  * New upstream release.
  * Run tests for all supported Python versions.
    + Build-depend on python-all.
  * Fix watch file to accept more than one dot in version number.
  * Work around the fact that different PKG-INFO files can be generated for
    different Python versions.

 -- Jakub Wilk <jwilk@debian.org>  Thu, 04 Mar 2010 14:56:58 +0100

pybtex (0.13.1-1) unstable; urgency=low

  * New upstream release:
    + Drop Python 2.5 compatibility patch, applied upstream.
  * Bump standards version to 3.8.4 (no changes needed).
  * Update my e-mail address.
  * Remove requires.txt (dpkg is better at handling dependencies).
  * Respect the ‘nocheck’ build option.
  * Update debian/copyright.

 -- Jakub Wilk <jwilk@debian.org>  Thu, 18 Feb 2010 19:54:23 +0100
