=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: pybtex
 Section: tex
 Priority: optional
-Maintainer: Jakub Wilk <ubanus@users.sf.net>
+Maintainer: Jakub Wilk <jwilk@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
-  python-support (>= 0.90), python-setuptools,
+  python-all (>= 2.5), python-support (>= 0.90), python-setuptools,
   python-nose, python-pyparsing, python-yaml, bzr,
   python-docutils, python-jinja2, python-pygments,
   elinks-lite | elinks
 XS-Python-Version: >= 2.5
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://pybtex.sourceforge.net/
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/pybtex/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/pybtex/trunk/
