=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 	for module in tests docgen; do \
 	rm -Rf debian/pybtex/usr/lib/python*/*-packages/pybtex/$$module/; \
 	done
+	rm -f debian/pybtex/usr/lib/python*/*-packages/*.egg-info/requires.txt
 
 .PHONY: override_dh_installman
 override_dh_installman:
@@ -15,7 +16,12 @@
 
 .PHONY: override_dh_auto_test
 override_dh_auto_test:
-	python setup.py nosetests
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
+	set -e; \
+	for python in $(shell pyversions -r); do \
+		$$python setup.py nosetests; \
+	done
+endif
 
 .PHONY: override_dh_installchangelog
 override_dh_installchangelogs:
@@ -25,6 +31,13 @@
 	> docs/changelog
 	dh_installchangelogs docs/changelog
 
+.PHONY: override_dh_pysupport
+override_dh_pysupport:
+# For some reason PKG-INFO files differ between Python versions.
+# Let's leave only ony copy.
+	find debian/ -name PKG-INFO | tail -n +2 | xargs -r -n1 cp -vf $(shell find debian/ -name PKG-INFO | head -n 1)
+	dh_pysupport
+
 .PHONY: build build-arch build-indep binary binary-arch binary-indep clean
 build build-arch build-indep binary binary-indep clean:
 	dh $(@)
