## pybtex 0.15

=== debian/changelog ===
pybtex (0.15-1) unstable; urgency=low

  * New maintainer (closes: #587423).
  * New upstream release
    + Upstream relicenced everything to Expat.
   * Changed debian/copyright
    + to meet CANDIDATE DEP-5.
    + removed GPL-2+ license for database/convert/__main__.py.
    + added BSD-3-clause license for custom_fixers/fix_alt_unicode.py
  * Bumped standards version to 3.9.2 (no changes needed).
  * Uploaded to Unstable.

 -- Daniel Stender <daniel@danielstender.com>  Wed, 25 May 2011 13:00:53 +0200

pybtex (0.14-1) experimental; urgency=low

  * New upstream release.
    + Bump minimum Python version to 2.6.
    + Drop patch to import bzrlib only when needed; applied upstream.
    + Improve performance on very long name lists (closes: #595082).

 -- Jakub Wilk <jwilk@debian.org>  Sat, 25 Sep 2010 12:58:04 +0200

pybtex (0.13.2-2) unstable; urgency=low

  * Fix a typo in debian/rules. Thanks to Michael Fladischer for spotting
    that.
  * Drop work-around for bug #575377.
  * Bump standards version to 3.9.1.
    + Override lintian's conflicts-with-version (Breaks is not sufficient for
      pybtex).
  * Get rid of build-dependency on bzr (closes: #593029).

 -- Jakub Wilk <jwilk@debian.org>  Tue, 17 Aug 2010 23:58:25 +0200
