=== debian/rules ===
--- 
+++ 
@@ -23,20 +23,13 @@
 	done
 endif
 
-.PHONY: override_dh_installchangelog
+.PHONY: override_dh_installchangelogs
 override_dh_installchangelogs:
 	elinks -config-file /dev/null -dump -no-numbering -no-references docs/html/history.html \
 	| grep -A1000 ^Version \
 	| sed -e '/ *-\{50,\}- *$$/ { s///; q }' \
 	> docs/changelog
 	dh_installchangelogs docs/changelog
-
-.PHONY: override_dh_pysupport
-override_dh_pysupport:
-# For some reason PKG-INFO files differ between Python versions.
-# Let's leave only ony copy.
-	find debian/ -name PKG-INFO | tail -n +2 | xargs -r -n1 cp -vf $(shell find debian/ -name PKG-INFO | head -n 1)
-	dh_pysupport
 
 .PHONY: build build-arch build-indep binary binary-arch binary-indep clean
 build build-arch build-indep binary binary-indep clean:
