=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/pybtex/pybtex-([0-9.]+)[.]tar[.]bz2
