## pybtex 0.18

=== debian/changelog ===
pybtex (0.18-1) unstable; urgency=low

  * New upstream release.
  * deb/changelog: fixed typo (fixes lintian complaint on
    experimental-to-unstable-w/o-comment).
  * deb/control:
    + Updated maintainer email address.
    + Bumped standards to 3.9.5 (no changes needed).
    + Use canonical URIs for Vcs-* fields [Jakub Wilk].
    + Added python-pkg-resources to Depends (Closes: #684699).
    + Removed Conflicts (obsolete).
  * deb/copyright: changed Format line for DEP-5, updated.
  * deb/rules:
    + Added export lines for DH_VERBOSE and DEB_BUILD_OPTIONS.
    + Removed build targets in favour of simplified dh sequencer call.
  * Changed to build with dh_python2:
    + deb/control: removed b-d on python-support, bumped version of
      python-all to 2.6.6-3~.
    + deb/rules: rearragned, added python2 to dh sequencer.
  * Upstream now ships with changelog:
    + deb/clean: removed doc/changelog.
    + deb/control: removed b-p on elinks.
    + deb/rules: dropped override for dh_installchangelogs.
  * Removed lintian-overrides (obsolete).

 -- Daniel Stender <debian@danielstender.com>  Sat, 19 Jul 2014 13:20:07 +0200
