=== debian/control ===
Source: pybtex
Section: tex
Priority: optional
Maintainer: Daniel Stender <debian@danielstender.com>
Uploaders:
 Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 python-all (>= 2.6.6-3~),
 python-docutils,
 python-jinja2,
 python-nose,
 python-pygments,
 python-pyparsing,
 python-setuptools,
 python-yaml
X-Python-Version: >= 2.6
Standards-Version: 3.9.5
Homepage: http://pybtex.sourceforge.net/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pybtex/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/pybtex/trunk/

Package: pybtex
Architecture: all
Depends:
 python-pkg-resources,
 python-pyparsing,
 ${misc:Depends},
 ${python:Depends}
Recommends: python-yaml
Description: BibTeX-compatible bibliography processor
 Pybtex reads citation information from a file and produces a formatted
 bibliography. BibTeX style files are supported. Alternatively it is
 possible to write styles in Python.
 .
 Pybtex currently understands the following bibliography formats:
  * BibTeX
  * BibTeXML
  * YAML-based format
 .
 The resulting bibliography may be output in one of the following formats:
  * LaTeX
  * HTML
  * plain text
