## pybtex 0.20.1

=== debian/changelog ===
pybtex (0.20.1-1) unstable; urgency=medium

  * New upstream release (Closes: #818183).
  * deb/control:
    + added python-latexcodec to build deps.
    + bumped standards to 3.9.8 (no changes needed).
    + dropped python-yaml from binary package deps (not needed).
  * deb/copyright: added Hong Xu, updated copyright span.

 -- Daniel Stender <stender@debian.org>  Wed, 11 May 2016 13:53:55 +0200

pybtex (0.19-2) unstable; urgency=medium

  * Added hardcode-copyright-year.patch.

 -- Daniel Stender <stender@debian.org>  Fri, 01 Apr 2016 21:14:34 +0200

pybtex (0.19-1) unstable; urgency=medium

  * New upstream release (Closes: #810525).
  * Set up DEP-8 testing.
  * deb/control:
    + put group into Maintainer field (unconfirmed group uploads).
    + deps:
      * bumped Debhelper version to 9 (changed also deb/compat).
      * added dh-python to build deps.
      * don't depend on python-all (not needed).
      * dropped dep on pyparsing (obsolete).
      * added dep for Sphinx, dropped Jinja2 and Docutils.
      * moved Pyyaml from Recommends to Depends (is now install_requires).
    + removed X-Python-Version (not needed).
    + bumped Standards-Version to 3.9.7 (no changes needed).
    + updated Homepage, uploader email address.
    + use HTTPS for Vcs-Browser.
  * deb/copyright:
    + updated copyright spans and email addresses.
    + put Bitbucket code repo in Source field.
  * deb/rules:
    + build with Pybuild.
    + use Pybuild customization for dh_auto_test, moved override up.
    + update and cosmectics in dh_auto_install override.
    + installed override to dh_installdocs to build docs with Sphinx.
    + installed override for dh_compress to save examples from compressing.
  * deb/watch: watch pypi.debian.net.
  * Updated: deb/docs, deb/doc-base.

 -- Daniel Stender <stender@debian.org>  Mon, 14 Mar 2016 15:58:22 +0100
