=== debian/control ===
Source: pybtex
Section: tex
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Daniel Stender <stender@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python (>= 2.6.6-3~),
 python-setuptools,
 python-yaml,
 python-latexcodec,
 python-nose,
 python-sphinx,
 python-pygments
Standards-Version: 3.9.8
Homepage: http://pybtex.org/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pybtex/trunk/
Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/pybtex/trunk/

Package: pybtex
Architecture: all
Depends:
 python-pkg-resources,
 ${misc:Depends},
 ${python:Depends},
 ${sphinxdoc:Depends}
Description: BibTeX-compatible bibliography processor
 Pybtex reads citation information from a file and produces a formatted
 bibliography. BibTeX style files are supported. Alternatively it is
 possible to write styles in Python.
 .
 Pybtex currently understands the following bibliography formats:
  * BibTeX
  * BibTeXML
  * YAML-based format
 .
 The resulting bibliography may be output in one of the following formats:
  * LaTeX
  * HTML
  * plain text
