=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS=nocheck
export PYBUILD_NAME=pybtex

%:
	dh $@ --with python2,sphinxdoc --buildsystem=pybuild

.PHONY: override_dh_auto_test
override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -Wd -m nose -v" dh_auto_test

.PHONY: override_dh_auto_install
override_dh_auto_install:
	dh_auto_install
	mv debian/pybtex/usr/bin/pybtex debian/pybtex/usr/bin/bibtex.pybtex
	rm -rf debian/pybtex/usr/lib/python*/*-packages/pybtex/tests/

.PHONY: override_dh_installdocs
override_dh_installdocs:
	dh_installdocs
	PYTHONPATH=. sphinx-build -N -bhtml docs/source debian/pybtex/usr/share/doc/pybtex/html

.PHONY: override_dh_installman
override_dh_installman:
	dh_installman
	cd debian/pybtex/ && rename.ul pybtex bibtex.pybtex usr/share/man/man*/pybtex.[0-9]

.PHONY: override_dh_compress
override_dh_compress:
	dh_compress -X.bib -X.bibtexml -X.yaml -X.aux -X.bib # save examples
