=== debian/tests/control ===
Tests: pybtex
Depends: pybtex, python-nose, python-yaml
