## pybtex 0.21

=== docs/Makefile ===
--- 
+++ 
@@ -191,14 +191,14 @@
 	@echo "build finished. the pseudo-xml files are in $(builddir)/pseudoxml."
 
 
-# http://pybtex.org/ stuff
+# https://pybtex.org/ stuff
 RSYNC = rsync -rv --delete
 RSYNC_SERVER = www-pybtex@sologoc.com
 
 upload-docs: html
-	(cd .. && ./setup.py upload_docs --upload-dir docs/$(builddir)/html)
 	$(RSYNC) $(builddir)/html/ $(RSYNC_SERVER):docs/html/
 	surge $(builddir)/html/ docs.pybtex.org
+	(cd .. && ./setup.py upload_docs --upload-dir docs/$(builddir)/html)
 
 upload-site: site
 	$(RSYNC) $(builddir)/site/ $(RSYNC_SERVER):www/html/
