=== debian/changelog ===
pybtex (0.21-2) unstable; urgency=medium

  * Bump debhelper version to 10, no changes required
  * Let the pybtex CLI use the Python 3 backend
  * Normalize the preamble of the rules file
  * Drop superfluous .PHONY occurrences
  * Fix a typo in deb/changelog

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 26 Jul 2017 10:05:27 +0100

pybtex (0.21-1) unstable; urgency=medium

  * Upgrade watch file to version 4
  * Add missing gbp configuration
  * New upstream version 0.21
  * Drop the patch queue, no longer required
  * Run cme fix on control file
    - Wrap and sort fields and dependencies
    - Drop superfluous versioned dependencies
    - Bump standards version to 4.0.0
  * Run cme fix on copyright file
    - Use secure Format URI
    - Sort license paragraphs
  * Set the Source field to the PyPI URI
  * Use secure Homepage URI
  * Filter egg-info directory with extend-diff-ignore
  * Run the tests in isolation from the source tree
  * Add versioned dependency to latexcodec
  * Provide separate packages for Python 2 and docs (Closes: #856930)
  * Provide a package for Python 3
  * Build the docs using the upstream Makefile
  * Add support for the nocheck build profile
  * Add support for the nodoc build profile
  * Provide the alternative entry-point via symlinks
  * Improve the autopkgtest suite
    - Install the upstream test suite
    - Run tests against the installed package
    - Run tests for all supported Python versions
  * Adopt the package
    - Transfer maintenance to the Debian Science Team
    - Remove Daniel Stender from Uploaders
    - Add myself to Uploaders
    - Add myself to copyright (Closes: #860969)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sat, 22 Jul 2017 21:55:03 +0100
