=== debian/tests/control ===
Test-Command: set -e
 ; for py in $(pyversions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m nose -v pybtex
 ; done
Depends: python-all,
         python-pybtex,
         python-nose
Restrictions: allow-stderr

Test-Command: set -e
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m nose -v pybtex
 ; done
Depends: python3-all,
         python3-pybtex,
         python3-nose
Restrictions: allow-stderr
