## pybtex 0.22.2

=== debian/changelog ===
pybtex (0.22.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop Get-rid-of-ur.patch, no longer needed.
  * Build-depend on python3-six.
  * Add upstream patch to make sure BaseSortingStyle.sort() does not remove
    entries. This is needed for sphinxcontrib-bibtex tests to pass.
  * Update debian/copyright.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 17 Apr 2020 14:34:56 +0300

pybtex (0.21-4) unstable; urgency=medium

  * Team upload.
  * Also drop Python 2 usage from the autopkgtest tests (Closes: #937396).

 -- Stuart Prescott <stuart@debian.org>  Tue, 21 Jan 2020 02:25:19 +1100

pybtex (0.21-3) unstable; urgency=medium

  * Team upload.
  * Use Python 3 for building docs.
  * Drop Python 2 support (Closes: #937396).
  * Get rid of "ur" to fix compatibility with Python 3.4+.
  * Bump debhelper compat level to 12.
  * Enable autopkgtest-pkg-python testsuite.
  * Bump standards version to 4.4.0 (no changes).
  * d/control: Set Vcs-* to salsa.debian.org.
  * Use debhelper-compat instead of debian/compat.

 -- Ondřej Nový <onovy@debian.org>  Fri, 06 Sep 2019 11:53:00 +0200
