=== debian/control ===
--- 
+++ 
@@ -3,26 +3,22 @@
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: tex
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                dpkg-dev (>= 1.17.14),
-               python-all,
-               python-latexcodec (>= 1.0.4),
-               python-nose,
-               python-pygments <!nodoc>,
-               python-setuptools,
-               python-sphinx <!nodoc>,
-               python-yaml,
+               python3-sphinx <!nodoc>,
                python3-all,
                python3-latexcodec (>= 1.0.4),
                python3-nose <!nocheck>,
                python3-setuptools,
+               python3-six,
                python3-yaml,
                sphinx-common
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/pybtex.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/pybtex.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/science-team/pybtex
+Vcs-Git: https://salsa.debian.org/science-team/pybtex.git
 Homepage: https://pybtex.org/
+Testsuite: autopkgtest-pkg-python
 
 Package: pybtex
 Architecture: all
@@ -45,32 +41,6 @@
   * plain text
  .
  This package provides the command-line interface.
-
-Package: python-pybtex
-Architecture: all
-Section: python
-Depends: ${misc:Depends},
-         ${python:Depends},
-         python-pkg-resources
-Suggests: python-pybtex-doc <!nodoc>
-Breaks: pybtex (<< 0.21-1)
-Replaces: pybtex (<< 0.21-1)
-Description: public modules for pybtex (Python 2)
- Pybtex reads citation information from a file and produces a formatted
- bibliography. BibTeX style files are supported. Alternatively it is
- possible to write styles in Python.
- .
- Pybtex currently understands the following bibliography formats:
-  * BibTeX
-  * BibTeXML
-  * YAML-based format
- .
- The resulting bibliography may be output in one of the following formats:
-  * LaTeX
-  * HTML
-  * plain text
- .
- This package provides the modules for Python 2.
 
 Package: python3-pybtex
 Architecture: all
