## pybtex 0.23.0

=== debian/changelog ===
pybtex (0.23.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Compatible with Python 3.9 (closes: #973071).
  * Drop Ensure-sort-only-sorts.patch, included in the new release.
  * Switch from nose to pytest for testing.
  * Add a patch to use packaged intersphinx inventory for Python API.
    - Also make python-pybtex-doc recommend python3-doc.
  * Update Source field in debian/copyright for the new PyPI domain.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 03 Nov 2020 15:10:16 +0300
