=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                dpkg-dev (>= 1.17.14),
                python3-sphinx <!nodoc>,
                python3-all,
+               python3-doc <!nodoc>,
                python3-latexcodec (>= 1.0.4),
-               python3-nose <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-setuptools,
                python3-six,
                python3-yaml,
@@ -72,6 +73,7 @@
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
+Recommends: python3-doc
 Built-Using: ${sphinxdoc:Built-Using}
 Description: documentation for pybtex
  Pybtex reads citation information from a file and produces a formatted
