=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,9 @@
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/*.egg-info
 endif
 
-export PYBUILD_AFTER_INSTALL_python2=rm -rf {destdir}/usr/bin
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
