=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=pybtex

ifneq (,$(findstring nocheck,$(DEB_BUILD_PROFILES)))
export PYBUILD_DISABLE=test
else
export PYBUILD_BEFORE_TEST=cp -r {dir}/*.egg-info {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/*.egg-info
endif
ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
export PYBUILD_AFTER_BUILD=PYTHONPATH={dir} $(MAKE) -C docs html
endif


%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_clean:
ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
	$(MAKE) -C docs clean
endif

execute_after_dh_auto_install:
	dh_movefiles --package=pybtex --sourcedir=debian/python3-pybtex usr/bin

override_dh_compress:
	dh_compress -X.bib -X.bibtexml -X.yaml -X.aux -X.bib # save examples
