## pybtex 0.25.1

=== docs/Makefile ===
--- 
+++ 
@@ -193,15 +193,12 @@
 
 # https://pybtex.org/ stuff
 RSYNC = rsync -rv --delete
-RSYNC_SERVER = www-pybtex@sologoc.com
+RSYNC_SERVER = www-pybtex@pybtex.org
 
 upload-docs: html
 	$(RSYNC) $(builddir)/html/ $(RSYNC_SERVER):docs/html/
-	surge $(builddir)/html/ docs.pybtex.org
-	(cd .. && ./setup.py upload_docs --upload-dir docs/$(builddir)/html)
 
 upload-site: site
 	$(RSYNC) $(builddir)/site/ $(RSYNC_SERVER):www/html/
-	surge $(builddir)/site/ pybtex.org
 
 upload: upload-site upload-docs
