=== debian/changelog ===
pybtex (0.25.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.25.1
  * Drop build-dependency on python3-six
  * Drop dependency on python3-pkg-resources (#1083569)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 08 Aug 2025 17:43:55 +0200
