=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  python3-latexcodec (>= 1.0.4),
  python3-pytest <!nocheck>,
  python3-setuptools,
- python3-six,
  python3-sphinx <!nodoc>,
  python3-yaml,
  sphinx-common,
@@ -70,7 +69,6 @@
 Architecture: all
 Section: python
 Depends:
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
