=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/*.egg-info
 endif
 ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
-export PYBUILD_AFTER_BUILD=PYTHONPATH={dir} $(MAKE) -C docs html
+export PYBUILD_AFTER_BUILD=PYTHONPATH={dir}:{dir}/docs/pybtex_doctools $(MAKE) -C docs html
 endif
