=== debian/tests/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
  ; echo "Testing with $py:"
  ; $py -m pytest -v
  ; done
-Depends: python3-all,
-         python3-pybtex,
-         python3-pytest
+Depends:
+ python3-all,
+ python3-pybtex,
+ python3-pytest,
 Restrictions: allow-stderr
