=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/pybtex/pybtex@ANY_VERSION@@ARCHIVE_EXT@
